@charset "utf-8";
* {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #493E39;
	font-size: 14px;
	line-height: 20px;
}
body {
	padding: 20px;
}
p {
	margin-bottom: 10px;
	margin-top: 10px;
}
ul, ol {
	display: block;
	margin-top: 10px;
	margin-right: 80px;
	margin-bottom: 10px;
	margin-left: 80px;
}
li {
	margin-bottom: 10px;
	margin-top: 10px;
}
ul li {
	list-style-type: disc;
}

h1 {
	font-size: 26px;
	font-weight: normal;
	margin-top: 20px;
	margin-bottom: 20px;
}
h2 , h3{
	font-size: 20px;
	font-weight: normal;
	margin-top: 10px;
	margin-bottom: 10px;
}
a:link, a:visited, a:active {
	color: #00F;
}
